Subject: Re: [bug#71832] [PATCH v6 2/3] gnu: Add nss-rapid.

From: Vagrant Cascadian <[email-masked]>
Date: Sat, 17 Aug 2024 19:00:58 -0700

On 2024-08-17, Ian Eure wrote:
> Thank you for taking a look.  It seems like the build process crashed
> when running the extensive test suite.  Both these packages are
> resource-intensive to build.  A machine with 16gb RAM and no swap will
> OOM, but a 24gb machine can complete them.  Perhaps there's a clue in
> dmesg?

I got a successful build of both nss-rapid and librewolf even only with
16gb of ram and 2.5gb of swap (maybe newer versions ... actually use
less resources?!) ... it just took two tries to build nss-rapid! :)

Have not actually run it yet... because foolishly I built it on a
headless system and need to transfer it over somewhere else to actually
test it... but so far looks promising.

live well,
  vagrant